#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ffffff;
  z-index: 999999;
}
#status {
  position: absolute;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 50%;
  background: #eaeaea;
  border-radius: 50px;
  -webkit-animation: preloader_5 1.5s infinite linear;
  animation: preloader_5 1.5s infinite linear;
}
#status:after {
  position: absolute;
  width: 70px;
  height: 70px;
  border-top: 2px solid #222222;
  border-bottom: 2px solid #222222;
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  border-radius: 35px;
  content: '';
  top: -30px;
  left: -30px;
  -webkit-animation: preloader_5_after 1.5s infinite linear;
  animation: preloader_5_after 1.5s infinite linear;
}
@-webkit-keyframes preloader_5 {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
    background: #666666;
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes preloader_5 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
    background: #666666;
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes preloader_5_after {
  0% {
    border-top: 2px solid #222222;
    border-bottom: 2px solid #222222;
  }
  50% {
    border-top: 2px solid #eaeaea;
    border-bottom: 2px solid #eaeaea;
  }
  100% {
    border-top: 2px solid #222222;
    border-bottom: 2px solid #222222;
  }
}
@keyframes preloader_5_after {
  0% {
    border-top: 2px solid #222222;
    border-bottom: 2px solid #222222;
  }
  50% {
    border-top: 2px solid #eaeaea;
    border-bottom: 2px solid #eaeaea;
  }
  100% {
    border-top: 2px solid #222222;
    border-bottom: 2px solid #222222;
  }
}
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 48px;
  height: 48px;
  line-height: 55px;
  overflow: hidden;
  background: #0387d5;
  z-index: 999;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
#toTop:before {
  content: "\f106";
  display: inline-block;
  font: 28px 'FontAwesome';
}
#toTop:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
body .t3-wrapper {
  background: transparent;
  position: static;
  overflow: hidden;
}
.t3-header,
.t3-header2 {
  width: 100%;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
  border: 0;
  margin: 0;
}
.t3-header2 {
  background-color: #ffffff;
}
.t3-header2 .logo-on-scroll {
  display: none;
}
.t3-header2.transtop {
  background-color: rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow: none;
}
.t3-header2.nyecroll .logo-on-scroll {
  display: inline-block;
}
.t3-header2.nyecroll .logo-onscroll .logo-img {
  display: none;
}
.t3-header2.nyecroll.transtop {
  background-color: rgba(255, 255, 255, 0.93);
}
.t3-header2.nyecroll .topmenu,
.t3-header2.nyecroll .topmenu + .head-search {
  display: none;
}
#t3-header.hide1st {
  display: none;
}
.logo {
  padding: 15px 20px;
  float: left;
}
.logo > h1 {
  margin: 0;
}
@media screen and (min-width: 992px) {
  .logo {
    padding: 35px 20px;
  }
  .t3-header2 .logo {
    padding: 29px 20px 27px;
  }
  .nyecroll.t3-header2 .logo {
    padding: 10px 20px;
  }
  .t3-header2 .noTop .logo {
    padding: 15px;
  }
}
.logo a {
  display: block;
  line-height: 1;
  margin: 0;
}
.logo + .go-right {
  padding-top: 30px;
  padding-bottom: 30px;
}
@media (min-width: 992px) {
  .logo + .go-right {
    padding-top: 55px;
  }
}
.logo + #t3-mainnav {
  padding-top: 35px;
}
.nyecroll .logo + #t3-mainnav,
.noTop .logo + #t3-mainnav {
  padding-top: 15px;
}
@media (max-width: 991px) {
  .logo + #t3-mainnav {
    padding-top: 15px;
  }
}
.logo-image span,
.logo-image small {
  display: none;
}
.t3-header .logo-image .logo-img + img {
  display: none;
}
.logo-text a {
  text-decoration: none;
  font-size: 28px;
  font-weight: bold;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}
.head-search {
  float: right;
  padding: 0 20px;
  display: none;
}
.head-search form {
  margin: 0;
}
.head-search .search_trigger {
  color: #777777;
  cursor: pointer;
}
.menuLight .head-search .search_trigger {
  color: #444444;
}
.head-search .search_trigger:hover {
  color: #333333;
}
.menuDark .head-search .search_trigger {
  color: #fff;
}
.menuDark .head-search .search_trigger:hover {
  color: #0387d5;
}
.head-search .search_trigger .fa {
  width: 15px;
}
.head-search .search_trigger + div {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: #0387d5;
  height: 95px;
  z-index: 201;
}
.head-search .search_trigger + div .fa {
  font-size: 14px;
}
.head-search .search_trigger.iconx .fa:before {
  content: "\f00d";
}
.head-search label {
  display: none;
}
.head-search .search {
  position: relative;
}
.head-search .search .search-wrap {
  position: relative;
  margin-top: 26px;
}
.head-search .search input.input {
  background: #ffffff;
  border: 1px solid #dbdbdb;
  color: #999999;
  text-transform: uppercase;
  border-radius: 30px;
  padding: 0 30px 0 20px;
  line-height: 38px;
  height: 38px;
  font-size: 12px;
  width: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: width 0.3s;
  -o-transition: width 0.3s;
  transition: width 0.3s;
}
.topmenu + .head-search .search input.input:focus {
  width: 150%;
}
.head-search .search.onMenu input.input {
  background: transparent;
  border-color: transparent;
  color: #fff;
  padding: 3px 30px 2px 0;
  font-size: 24px;
  line-height: 32px;
  border-radius: 0;
}
.head-search .search.onMenu input.input::-webkit-input-placeholder {
  color: #FFF;
  color: rgba(255, 255, 255, 0.4);
}
.head-search .search.onMenu input.input:-moz-placeholder {
  color: #FFF;
  color: rgba(255, 255, 255, 0.4);
}
.head-search .search.onMenu input.input::-moz-placeholder {
  color: #FFF;
  color: rgba(255, 255, 255, 0.4);
}
.head-search .search.onMenu input.input:-ms-input-placeholder {
  color: #FFF;
  color: rgba(255, 255, 255, 0.4);
}
.head-search .search.onMenu .fa {
  color: #fff;
  font-size: 24px;
}
.head-search .search button.btn {
  border: 0;
  padding: 0;
  margin: 0;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  position: absolute;
  right: 0;
  top: 0;
  height: 39px;
  line-height: 39px;
  width: 39px;
  color: #999999;
}
.head-search .form-control {
  width: 100%;
  padding-left: 30px;
}
@media screen and (min-width: 768px) {
  .head-search .form-control {
    width: 150px;
  }
  .head-search .form-control:focus {
    width: 200px;
  }
}
.topmenu + .head-search {
  width: 180px;
}
@media screen and (min-width: 768px) {
  .topmenu + .head-search {
    width: 220px;
  }
}
.go-right .head-search:first-child {
  padding-top: 19px;
}
@media (min-width: 992px) {
  .head-search {
    display: block;
  }
}
#mas-slider,
#start {
  border-bottom: 8px solid #eeeeee;
}
.tp-caption.large_bold_primary {
  color: #0387d5;
}
.tp-caption.large_bold_secondary {
  color: #f3b701;
}
.in-wrapper {
  margin: 0 auto;
}
.in-wrapper .form-control {
  width: 100%;
}
#tubular-container ~ .t3-wrapper .in-wrapper {
  background: #ffffff;
}
.section-head {
  margin-bottom: 60px;
}
.section-head h2 {
  margin: 0 0 40px;
  font-size: 42px;
}
.placeOver .section-head h2 {
  color: #ffffff;
}
.wide.section-head h2 {
  font-size: 30px;
  letter-spacing: 3px;
  font-weight: bold;
  text-transform: uppercase;
}
.section-head hr {
  position: relative;
}
.section-head hr:after {
  content: "";
  display: block;
  height: 1px;
  width: 80px;
  background-color: #0387d5;
  
  position: absolute;
  left: 50%;
  margin-left: -40px;
  bottom: 0;
}
@media (max-width: 767px) {
  .section-head {
    text-align: center;
  }
}
.noMargin.section-head {
  margin: 0;
}
#t3-blog {
  background-color: #f6f6f6;
}
.t3-blog {
  padding: 40px 0 20px;
}
@media screen and (min-width: 992px) {
  .t3-blog {
    padding: 75px 0 50px;
  }
}
.t3-blog > div + div,
.com_sppagebuilder .t3-blog .sppb-row > div + div {
  background-color: #e9e9e9;
  margin: 10px 0 0;
  padding-top: 40px;
  padding-bottom: 30px;
}
@media screen and (min-width: 992px) {
  .t3-blog > div + div,
  .com_sppagebuilder .t3-blog .sppb-row > div + div {
    margin: -75px 0 -50px;
    padding: 75px 40px 50px;
  }
}
.latest .nspArt h4.nspHeader,
.itemHeader .itemTitle,
.catItemHeader .catItemTitle,
.eventTitle {
  font-family: 'LibreBaskerville-Regular', Georgia, "Times New Roman", Times, serif;
}
.itemFullText,
.itemIntroText {
  font-size: 16px;
}
.titletext {
  position: relative;
}
@media screen and (min-width: 601px) {
  .titletext:after {
    content: '';
    display: inline-block;
    padding-top: 65%;
    vertical-align: middle;
  }
}
.titletext:before {
  content: "";
  display: block;
  position: absolute;
  top: -40%;
  width: 350px;
  height: 350px;
  border-radius: 50%;
  background-image: radial-gradient(circle, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0));
  background-image: -o-radial-gradient(circle, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0));
  background-image: -ms-radial-gradient(circle, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0));
  background-image: -moz-radial-gradient(circle, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0));
  background-image: -webkit-radial-gradient(circle, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0));
}
.titletext > .vMiddle {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  padding: 20px;
}
@media screen and (min-width: 1320px) {
  .titletext > .vMiddle {
    padding: 0 35px;
  }
}
.titletext > .vMiddle h4 {
  font-family: 'zurich_btroman', "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 12px;
}
.titletext > .vMiddle p {
  margin-bottom: 0;
}
.titletext h4,
.titletext p {
  position: relative;
}
.box-type {
  overflow: hidden;
  position: relative;
}
.box-type.icon-left .titletext {
  margin-left: 50%;
}
.box-type.icon-left .titletext:before {
  left: -35%;
}
.box-type.icon-left .iconimage {
  float: left;
  width: 50%;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 600px) {
  .box-type.icon-left .iconimage {
    width: 100%;
    float: none;
  }
  .box-type.icon-left .titletext {
    margin: 0;
  }
}
.box-type.icon-right .titletext {
  margin-right: 50%;
}
.box-type.icon-right .titletext:before {
  right: -25%;
}
.box-type.icon-right .iconimage {
  float: right;
  width: 50%;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 600px) {
  .box-type.icon-right .iconimage {
    width: 100%;
    float: none;
  }
  .box-type.icon-right .titletext {
    margin: 0;
  }
}
.iconimage img {
  width: 100%;
}
@media screen and (max-width: 600px) {
  .iconimage {
    width: 100%;
    float: none;
  }
}
@media screen and (min-width: 601px) {
  .full-left {
    padding-left: 999em;
    margin-left: -999em;
  }
}
@media screen and (min-width: 601px) {
  .full-right {
    padding-right: 999em;
    margin-right: -999em;
  }
}
.circle,
.square {
  width: 56px;
  height: 56px;
  line-height: 55px;
  text-align: center;
  font-size: 24px;
  border: 2px solid #999999;
  margin: 20px 0;
  display: inline-block;
}
.circle ~ p,
.square ~ p {
  margin-bottom: 0;
}
.circle {
  border-radius: 50%;
}
.big-circle {
  width: 115px;
  height: 115px;
  line-height: 111px;
  font-size: 36px;
  background-color: #efefef;
  border-color: #efefef;
  margin: 20px 0 35px;
  color: #333333;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.big-circle + h4 {
  font-weight: bold;
}
.big-circle:hover {
  box-shadow: inset 0 0 40px 110px #0387d5;
  border-color: #0387d5;
  color: #ffffff;
}
.greeting h5 {
  font-size: 16px;
  line-height: 1;
  margin-top: 30px;
  margin-bottom: 15px;
  color: #222222;
}
.greeting h2 {
  font-size: 36px;
  font-family: 'LibreBaskerville-Regular', Georgia, "Times New Roman", Times, serif;
  color: #0387d5;
  margin-bottom: 15px;
}
.greeting h2 ~ p {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  font-style: italic;
  line-height: inherit;
  color: #8b8b8b;
}
.icon-left .fa,
.icon-left .sppb-icon {
  float: left;
}
.box_type4.icon-left .fa,
.box_type4.icon-left .sppb-icon {
  float: none;
}
.icon-left > span {
  left: -30px;
  top: 20px;
}
.icon-right .fa {
  float: right;
}
.box_type4.icon-right .fa {
  float: none;
}
.icon-right > span {
  right: -30px;
  top: 20px;
}
.type3 {
  margin: 0 1px 1px 0;
  padding: 30px 35px 15px;
  background: #f6f6f6;
}
.type3 .fa {
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 30px;
  margin-right: 20px;
  color: #0387d5;
}
.type3 h4,
.type3 h3 {
  font-size: 16px;
  font-family: 'zurich_btroman', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 30px;
  margin-bottom: 15px;
}
.type3 .sppb-addon-text {
  margin-bottom: 20px;
}
.bgcolor .type3 {
  background: #ffffff;
}
.bgcolor .type3 .fa,
.bgcolor .type3 h4,
.bgcolor .type3 h3 {
  color: #222222;
}
.bgcolor .type3 h4 {
  font-weight: bold;
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.bgcolor .type3 a {
  color: inherit;
}
.bgcolor .type3:hover .fa,
.bgcolor .type3:hover h4,
.bgcolor .type3:hover h3 {
  color: #0387d5;
}
.box_type4 {
  position: relative;
  background: #ffffff;
  border: 2px solid #999999;
  padding: 45px 20px 20px 20px;
  margin: 30px 0 40px 0;
}
.box_type4 > span {
  position: absolute;
  background: #ffffff;
}
.box_type4.icon-left {
  padding: 20px 20px 20px 50px;
  margin: 0 0 40px 30px;
}
.box_type4.icon-right {
  padding: 20px 50px 20px 20px;
  margin: 0 30px 40px 0;
}
.box_type4.icon-top span {
  top: -50px;
  left: 50%;
  margin-left: -28px;
}
.box_type4 p {
  margin-bottom: 0;
}
.type5 {
  margin: 0 1px 1px 0;
}
.type5 .fa {
  height: 42px;
  line-height: 1.2;
  font-size: 42px;
  margin-right: 30px;
}
.type5 h4 {
  font-size: 18px;
  line-height: 1;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.type5 p {
  margin-bottom: 0;
}
.bgcolor .type5 {
  background: #ffffff;
}
.bgcolor .type5 .fa,
.bgcolor .type5 h4 {
  color: #222222;
}
.bgcolor .type5 h4 {
  font-weight: bold;
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.bgcolor .type5 a {
  color: inherit;
}
.bgcolor .type5:hover .fa,
.bgcolor .type5:hover h4 {
  color: #0387d5;
}
.sppb-panel-group > div,
.panel-group > div {
  background: trasparent;
  border: none;
  border-bottom: 1px solid #e5e5e5;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.sppb-panel-group > div > div:first-child,
.panel-group > div > div:first-child {
  background: transparent;
  border: 0;
  padding: 0;
}
.panel-title > a {
  padding: 18px 25px;
}
.panel-title > a:hover {
  color: #0387d5;
}
.panel-title > a i {
  position: relative;
  left: -24px;
  width: 0;
  color: #0387d5;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  padding: 0 5px 15px 25px;
  border: none;
}
.accordi {
  width: 100%;
  margin-bottom: 40px;
}
.accordi .acc-trigger {
  cursor: pointer;
  display: block;
  margin: 15px 0 0;
  width: 100%;
}
.accordi .acc-trigger:first-child {
  margin-top: 0;
}
.accordi .acc-trigger a {
  background: url("../../templates/camat/images/accordion-ico.png") no-repeat scroll 15px 11px transparent;
  display: block;
  padding: 12px 45px 12px 20px;
  text-decoration: none;
  text-shadow: none;
  font-size: 14px;
  font-weight: 600;
  color: #0387d5;
  border: 1px solid #eee;
}
.accordi .acc-trigger a:hover {
  background-color: #eee;
  color: #f3b701;
  border-bottom: 1px solid #fff;
}
.accordi .acc-trigger.active a {
  color: #f3b701;
  border-bottom: 1px solid #fff;
  background-color: #fff;
  background-position: 15px -58px;
  cursor: default;
}
.accordi .acc-trigger.active a:hover {
  background-color: transparent;
}
.accordi .acc-container .content {
  padding: 5px 15px 15px 45px;
  color: #999999;
  margin-bottom: 5px;
  background-color: #fff;
  border: 1px solid #eee;
  border-top: 0px solid #eee;
  font-size: 14px;
  line-height: 1.6;
}
.custom-accordion {
  padding-top: 0;
}
.custom-accordion .panel {
  border-width: 0px;
  border-image-width: 0 0 0 0;
  box-shadow: none;
}
.custom-accordion .panel-heading {
  height: 60px;
  max-height: 60px;
  padding-left: 25px;
  background: none;
  border: 1px solid #bdc3c7;
  border-radius: 3px;
  position: relative;
}
.custom-accordion .panel-heading .panel-title {
  line-height: 40px;
  text-transform: none;
  font-size: 20px;
  color: #2a2929;
}
.custom-accordion .panel-heading .btn-accordion {
  padding: 0px 0px;
  -webkit-box-shadow: 0 4px 0 #bdc3c7;
  box-shadow: 0 4px 0 #8a2e36;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  background-color: #e3e9eb;
  display: block;
  width: 42px;
  text-align: center;
  height: auto;
  line-height: 42px;
  font-size: 29px;
  font-weight: 400;
  text-decoration: none;
  color: #8C9899;
  position: absolute;
  top: 7px;
  left: 100%;
  margin-left: -50px;
}
.custom-accordion .panel-heading .btn-accordion:hover {
  background-color: #0387d5;
  
  text-decoration: none;
  color: #ffffff;
  -webkit-box-shadow: 0 4px 0 #0371b2;
  box-shadow: 0 4px 0 #0371b2;
}
.custom-accordion .panel-heading .btn-accordion:hover p,
.custom-accordion .panel-heading .btn-accordion:hover h1,
.custom-accordion .panel-heading .btn-accordion:hover h2,
.custom-accordion .panel-heading .btn-accordion:hover span {
  color: #ffffff;
}
.custom-accordion .panel-heading .btn-accordion:hover,
.custom-accordion .panel-heading .btn-accordion:focus {
  text-decoration: none;
}
.custom-accordion .panel-heading .btn-accordion:active {
  top: 10px;
  -webkit-box-shadow: 0 0 0 #0371b2;
  box-shadow: 0 0 0 #0371b2;
}
.custom-accordion .panel-heading:hover .btn-accordion {
  color: #ffffff;
  background-color: #0387d5;
  
  -webkit-box-shadow: 0 4px 0 #0371b2;
  box-shadow: 0 4px 0 #0371b2;
}
.custom-accordion .panel-heading:hover h4 {
  color: #0387d5;
  
}
.custom-accordion .panel-body {
  font-size: 14px;
}
.faq {
  padding: 60px 0;
}
.mas_accordion,
.mas_toggle {
  padding: 0;
}
.mas_list_toggle {
  list-style: none;
}
.acc_head > p,
.mas_toggle_head > p {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 0;
}
.acc_head,
.mas_toggle_head {
  padding: 0 20px;
  margin: 0;
  font-size: 16px;
  cursor: pointer;
  color: #666666;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.acc_head i,
.mas_toggle_head i {
  padding-right: 8px;
}
.mas_acc_list:first-child .acc_head,
.mas_list_toggle:first-child .mas_toggle_head {
  margin: 0;
  list-style: none;
}
.active .acc_head,
.active .mas_toggle_head {
  color: #0387d5;
}
.active .mas_acc_content,
.active .mas_toggle_content {
  border: 0;
  -webkit-animation: bounceIn 0.8s;
  animation: bounceIn 0.8s;
}
.active .icon-minus-sign {
  -webkit-animation: fadeInUp 1s;
  animation: fadeInUp 1s;
}
.active .icon-plus-sign {
  -webkit-animation: fadeInDown 1s;
  animation: fadeInDown 1s;
}
.mas_acc_content,
.mas_toggle_content {
  padding: 10px 20px 0;
  overflow: hidden;
}
.acc_head_icon,
.mas_toggle_head_sign {
  float: left;
  margin: 0 10px 0 -20px;
  cursor: pointer;
}
.acc_head_icon i,
.mas_toggle_head_sign i {
  padding: 0;
  margin: 0;
  font-size: 14px;
}
.mas_acc_list:hover,
.mas_list_toggle:hover {
  border-top: 1px solid #0387d5;
}
.mas_acc_list:hover .acc_head,
.mas_list_toggle:hover .mas_toggle_head {
  color: #0387d5;
}
.mas_acc_list,
.mas_list_toggle {
  list-style: none outside none;
  border: 1px solid #dadada;
  padding: 15px;
  border-top: 1px solid #666666;
  margin-bottom: 10px;
}
.mas_acc_list.active,
.mas_list_toggle.active {
  border-top: 1px solid #0387d5;
}
.mas_acc_content > p,
.mas_toggle_content > p {
  color: #666666;
  font-family: pt sans;
}
.tab-content {
  padding: 15px 0;
}
.t3-sidebar .tab-content {
  background: #ffffff;
}
.tab-content h3,
.tab-content h4,
.tab-content h5,
.tab-content h6 {
  margin: 0 0 5px;
}
.tab-content h3 {
  font-size: 16px;
  line-height: 30px;
}
.tabs-left .tab-content,
.tabs-right .tab-content {
  padding: 0;
}
.sub_content {
  padding: 0 0 30px;
}
.sub_content.bgcolor {
  padding: 60px;
  background-color: #eaeaea;
}
.timerCounter {
  margin-bottom: 20px;
}
.timerCounter .timerVal {
  display: inline-block;
  font-size: 64px;
  line-height: 1;
}
.counter2 .timerCounter .timerVal {
  font-size: 82px;
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.timerCounter sup {
  font-size: 14px;
  top: -2.5em;
  bottom: auto;
}
.timerCounter .timerDesc {
  padding: 10px 0 0 0;
  display: block;
  font-size: 11px;
  line-height: 1.1;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.counter2 .timerCounter .timerDesc {
  font-size: 16px;
}
.t3-sl-1 .t3-module {
  padding-top: 60px;
  padding-bottom: 60px;
}
.t3-sl-1 .t3-module.bigPadd {
  padding-top: 100px;
  padding-bottom: 110px;
}
.t3-content {
  padding-top: 60px;
  padding-bottom: 80px;
}
.view-featured .t3-content {
  padding: 0;
}
.hide1st ~ #t3-main .t3-content,
.com_sppagebuilder .t3-content {
  padding-top: 0;
  padding-bottom: 0;
}
.com_k2.view-item .t3-content {
  padding-bottom: 0;
}
.com_k2.view-item .t3-content #k2Container.single-portfolio {
  padding-bottom: 0;
  margin-bottom: 0;
}
.com_k2.view-itemlist .t3-content {
  padding-bottom: 0;
}
.t3-sidebar {
  padding-top: 60px;
  padding-bottom: 80px;
}
.t3-sidebar ul .moduleItemTitleH4 {
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}
.t3-sidebar ul.nav-tabs li + li {
  border-top: 0;
  margin-top: 0;
  padding: 0;
}
@media (min-width: 992px) {
  .t3-sidebar-right {
    padding-left: 40px;
  }
}
@media (min-width: 992px) {
  .t3-sidebar-left {
    padding-right: 40px;
  }
}
.widget_info_contact {
  padding: 0;
  margin-top: 20px;
  margin-left: 0 !important;
}
.widget_info_contact li {
  list-style: none;
  margin: 0 0 5px 0;
}
.widget_info_contact li p {
  margin: 0 0 0 20px;
  line-height: 18px;
  overflow: hidden;
}
.widget_info_contact li p strong {
  color: #666666;
  float: left;
  margin: 0 5px 5px 0;
  font-size: 12px;
  width: 20%;
}
.widget_info_contact li p a {
  color: #666666;
  font-weight: 600;
  font-size: 12.5px;
}
.widget_info_contact li p a:hover {
  color: #919191;
}
.widget_info_contact li i {
  float: left;
  margin: 1px 0 0 0;
}
#promo .t3-module {
  margin-top: 30px;
}
.promo_content {
  padding: 20px 0;
}
.promo_content h4 {
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
}
.promo_content p {
  font-size: 14px;
  overflow: hidden;
  height: 24px;
  color: #666666;
}
.promo_content a {
  margin-top: 22px;
  float: right;
}
@media (max-width: 767px) {
  .promo_content a {
    float: none;
    margin: 10px 0;
  }
}
.promo_content a i {
  margin-right: 10px;
}
.promoBox {
  position: relative;
  bottom: -80px;
  margin-top: -60px;
}
.promoBox .inner {
  padding: 65px 0;
}
#client {
  position: relative;
}
#client > .relative {
  position: static;
}
.thumbnails li {
  margin-top: 20px;
}
.tester {
  padding-top: 19px;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  display: block;
}
.text-center .tester {
  font-size: 20px;
  padding-bottom: 7px;
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222222;
}
h4.tester {
  margin-bottom: 3px;
}
.testerInfo {
  padding-top: 6px;
  display: block;
  font-size: 13px;
  line-height: 1;
  font-weight: 400;
  color: #0387d5;
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.color-white .testerInfo {
  color: rgba(255, 255, 255, 0.4);
}
.text-center .testerInfo {
  text-transform: uppercase;
}
#contact {
  position: relative;
  z-index: 0;
}
#contact > .placeOver {
  background: rgba(228, 228, 228, 0.9);
}
@media (min-width: 768px) {
  #contact > .placeOver {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
  }
}
#contact > .placeOver.nobg {
  background: none;
  z-index: auto;
}
#contact > .placeOver #toggleContactMap {
  position: absolute;
  z-index: 3;
  top: 20px;
  right: 20px;
}
.onepage #contact {
  padding-top: 83px;
  margin-top: -83px;
}
.onepage #contact > .placeOver {
  top: 83px;
}
@media (min-width: 768px) {
  .contact2 .col-sm-6:first-child {
    position: static;
  }
  .contact2 .col-sm-6:first-child .moduletable {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    padding-right: 40px;
  }
}
.contact2 input.form-control,
.contact2 textarea.form-control {
  border: 1px solid #dddddd;
}
#twitter {
  background-color: #f0f0f0;
}
.sp-tweet {
  padding-top: 30px;
  padding-bottom: 30px;
}
.sp-tweet .fa {
  float: left;
  font-size: 56px;
  color: #0387d5;
  margin: 7px 25px 0 0;
}
.text-center .sp-tweet .fa {
  float: none;
  margin: 0 0 20px;
  font-size: 60px;
  color: #777777;
}
#twitter .sp-tweet .sp-tweet-item .date {
  float: none;
}
.text-center .sp-tweet .sp-tweet-item .date {
  margin-bottom: 30px;
}
.sp-tweet .sp-tweet-item .date a {
  font-size: 11px;
  color: #ababab;
  text-transform: uppercase;
}
.text-center .sp-tweet .sp-tweet-item .date a {
  font-size: 14px;
  color: #0387d5;
}
.sp-tweet .sp-tweet-item .twitText {
  font-family: 'LibreBaskerville-Regular', Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-style: italic;
  overflow: hidden;
}
.sp-tweet .sp-tweet-item .twitText a {
  color: inherit;
}
.sp-tweet .sp-tweet-item .twitText a:hover {
  color: #0387d5;
}
.text-center .sp-tweet .sp-tweet-item .twitText {
  margin: 0 0 20px;
  font-size: 20px;
  font-weight: 300;
}
#twitter .sp-tweet .sp-tweet-item {
  border-bottom: none;
  padding: 0;
}
.weather {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 50px;
  padding-right: 50px;
}
.weather h2 {
  text-transform: uppercase;
  padding-bottom: 5px;
  font-size: 24px;
}
.weather .gkwTemp {
  font-size: 24px;
  font-style: italic;
  margin: -5px 0px 0px;
  padding-left: 6px;
  text-align: initial;
}
.weather .gkwMainRight p {
  font-size: 12px;
  line-height: 1.1;
  opacity: 0.5;
  filter: alpha(opacity=50);
  margin: 5px 0px;
  padding-left: 2px;
}
#bottom {
  background: #e4e4e4;
  color: #999999;
  padding: 70px 0 35px;
}
#bottom .custom {
  font-size: 14px;
}
#bottom .custom .logo-title {
  margin: 0 0 7px;
  letter-spacing: 15px;
  font-size: 30px;
  color: #999999;
}
.t3-bottom .module {
  margin-bottom: 30px;
}
.t3-bottom a {
  color: #999999;
}
.t3-bottom a:hover {
  color: #0387d5;
}
@media (max-width: 991px) {
  .t3-bottom {
    margin-top: 40px;
  }
}
ul.address {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
ul.address li {
  position: relative;
  padding: 3px 0 12px 25px;
}
ul.address li:before {
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 15px;
}
ul.address li.home:before {
  content: "\f015";
}
ul.address li.email:before {
  content: "\f0e0";
}
ul.address li.phone:before {
  content: "\f095";
}
ul.address li.mobile:before {
  content: "\f10b";
  font-size: 20px;
  top: -2px;
  left: 2px;
}
.module .mas-gallery-flickr ul {
  margin: 0 -10px 0 0;
  padding: 0;
  list-style: none;
}
.module .mas-gallery-flickr ul + ul {
  display: none;
}
.module .mas-gallery-flickr ul li {
  width: 33.3%;
  float: left;
}
.module .mas-gallery-flickr ul li a {
  margin: 0 10px 10px 0;
  float: none;
  display: block;
}
.module .mas-gallery-flickr ul li img {
  width: 100%;
  height: auto;
  max-width: 100%;
}
@media (min-width: 1790px) {
  .module .mas-gallery-flickr ul li {
    width: 94px;
  }
}
.t3-footer {
  background: #f6f6f6;
  color: #999999;
  position: relative;
  overflow: hidden;
  padding-top: 50px;
  font-size: 12px;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer > .container,
.t3-footer .t3-copyright {
  position: relative;
  z-index: 3;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footnav {
  padding: 0 0 40px;
}
.t3-footnav:before,
.t3-footnav:after {
  content: " ";
  display: table;
}
.t3-footnav:after {
  clear: both;
}
.t3-footnav .t3-module {
  color: #999999;
  margin-bottom: 0;
}
.t3-footnav .t3-module .module-title {
  color: rgba(255, 255, 255, 0.4);
  margin-bottom: 22px;
}
.t3-footnav a {
  color: #999999;
}
.t3-footnav a:hover,
.t3-footnav a:active,
.t3-footnav a:focus {
  color: #0387d5;
}
.t3-footnav ul li {
  line-height: 20px;
}
.t3-footnav ul li + li {
  border-left: 1px solid #ddd;
}
.t3-footnav ul li a {
  color: #999999;
  padding: 0 20px;
}
.t3-footnav ul li a:hover,
.t3-footnav ul li a:active,
.t3-footnav ul li a:focus {
  color: #0387d5;
}
.t3-footnav ul li:last-child a {
  padding-right: 0;
}
.t3-footnav .footer-logo {
  float: left;
  margin-right: 25px;
  margin-top: -10px;
}
.footer-2 .t3-footnav {
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 11px;
}
.footer-2 .t3-footnav ul li + li {
  border-left: none;
}
.footer-2 .t3-footnav ul li a {
  padding: 0 10px 0 0;
}
@media (min-width: 1450px) {
  .bottom-2 .container,
  .footer-2 .container {
    width: 100%;
    padding-left: 100px;
    padding-right: 100px;
  }
}
#bottom.bottom-2 {
  padding-top: 80px;
  padding-bottom: 40px;
}
#bottom.bottom-2 .module-title,
#bottom.bottom-2 .sppb-addon-title {
  text-transform: capitalize;
}
.t3-copyright {
  border-top: 1px solid #ffffff;
  font-size: 12px;
  padding: 46px 0 92px;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright small {
  margin-bottom: 5px;
}
.copyright {
  margin-bottom: 23px;
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  opacity: .8;
  display: inline-block;
}
.socials ul {
  margin: 0;
  font-size: 0;
  padding: 0;
}
.socials ul li {
  display: inline-block;
}
.socials ul li a {
  display: block;
  font-size: 18px;
  text-align: center;
  line-height: 1.2;
  padding: 0 7px;
  color: #999999;
  -webkit-font-smoothing: antialiased;
}
.socials ul li a:hover {
  color: #333333;
}
.socials ul li a i {
  padding: 0;
}
#bottom .socials ul li a {
  text-align: center;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  background: #bbb;
  background: rgba(255, 255, 255, 0.2);
  color: #ffffff;
  margin: 0 7px;
}
#bottom .socials ul li a:hover {
  background: #0387d5;
  color: #ffffff;
}
.team-k2Content .socials ul,
.itemTeam .socials ul {
  display: inline-block;
}
.team-k2Content .socials ul li a,
.itemTeam .socials ul li a {
  width: 32px;
  height: 32px;
  line-height: 32px;
  margin: 1px;
  color: #fff;
  background-color: #0387d5;
  opacity: 0.9;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
@media (min-width: 1320px) {
  .team-k2Content .socials ul li a,
  .itemTeam .socials ul li a {
    opacity: 0;
  }
}
.team-k2Content .moduleItemImage:hover .socials ul li a,
.itemTeam .itemImageBlock:hover .socials ul li a,
.itemTeam .catItemImageBlock:hover .socials ul li a {
  opacity: 0.9;
}
.tooltip-inner {
  border-radius: 0;
}

.priceBox .inner {
  background: #333333;
  padding: 0 0 40px;
  color: #fff;
}
.priceBox .inner h3 {
  color: #fff;
  padding: 40px 20px;
  margin: 0;
  background: #222222;
}
.priceBox .inner > div {
  padding: 30px 20px 5px;
}
.priceBox .inner .btn {
  margin-top: 20px;
}
.priceBox .inner em {
  font-size: 64px;
  line-height: 64px;
  font-weight: 400;
  font-style: normal;
  padding: 0 0 0 1px;
}
.priceBox .inner sup {
  font-size: 14px;
  top: -2.5em;
}
.priceBox .inner sub {
  font-size: 14px;
  bottom: 0;
}
.priceBox p {
  background: #f6f6f6;
  padding: 14px 10px;
  margin: 0;
}
.priceBox p:nth-child(2n-1) {
  background-color: #eeeeee;
}
.priceBox p + p {
  border-top: 1px solid #e6e6e6;
}
.priceBox.special .inner {
  background: #0387d5;
}
.priceBox.special .inner .btn-primary {
  border-color: #fff;
  border-color: rgba(255, 255, 255, 0.4);
}
.priceBox.special .inner .btn-primary:hover,
.priceBox.special .inner .btn-primary:focus,
.priceBox.special .inner .btn-primary:active,
.priceBox.special .inner .btn-primary.active {
  border-color: #0371b2;
  color: #fff;
}
.progress-skill-bar {
  margin: 0 0 20px;
  padding: 0;
}
.progress-skill-bar li {
  overflow: hidden;
  display: block;
  margin-bottom: 24px;
}
.progress-skill-bar .progress_title {
  font-size: 20px;
  margin: 0;
  line-height: 55px;
  color: #222222;
}
.progress-skill-bar .label {
  float: right;
  color: #222222;
  font-size: 17px;
  font-weight: 300;
  line-height: 1;
  padding: 0 0.6em;
}
.progress-skill-bar .progress {
  background: #c6535d;
  box-shadow: none;
  height: 17px;
  margin-bottom: 15px;
  margin-right: 64px;
  border-radius: 0;
}
.progress-skill-bar .progress .bar {
  background: #0387d5;
  color: #fff;
  line-height: 17px;
  text-align: left;
  font-weight: bold;
  text-indent: -999em;
  text-transform: uppercase;
  padding: 3px 0 3px 5px;
  -webkit-transition: width 1s ease;
  -o-transition: width 1s ease;
  transition: width 1s ease;
  filter: none;
}
.progress-skill-bar .progress:hover .bar {
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background: #0387d5;
  cursor: pointer;
  filter: none;
}

.progress {
  display: inline-block;
  width: 100%;
  overflow: visible;
  height: 2px;
  margin: 35px 0 15px 0;
  background-color: #ccc;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 13px;
}
.progress .pro-skill {
  height: 0;
  margin-top: -32px;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.progress .pro-level {
  display: none;
  height: 0;
  margin-top: -32px;
  color: #666;
}
.progress-bar {
  float: left;
  width: 0%;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #453951;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.progress-bar.animating {
  -webkit-transition: width 1.3s ease-in-out;
  -o-transition: width 1.3s ease-in-out;
  transition: width 1.3s ease-in-out;
}
.inSeparator {
  bottom: 0;
  height: 100%;
  margin: 0;
  position: absolute;
  right: 0;
  width: 100%;
  background-attachment: scroll;
  background-size: cover;
  -webkit-transform: translate3d(0, 0, 0);
}
@media (min-width: 992px) {
  .inSeparator {
    background-attachment: fixed;
  }
}
.inSeparator + div {
  position: relative;
}
#sp-quickcontact-form > div {
  margin-bottom: 25px;
}
#sp-quickcontact-form > .noMargin {
  margin: 0;
}
.relative {
  position: relative;
}
.overflowHidden {
  overflow: hidden;
}
.go-right {
  float: right;
}
.go-left {
  float: left;
}
.padd5px {
  padding-top: 5px;
  padding-bottom: 5px;
}
.padd15px {
  padding-top: 15px;
  padding-bottom: 15px;
}
.paddTop15px {
  padding-top: 15px;
}
.paddBottom15px {
  padding-bottom: 15px;
}
.padd20px {
  padding-top: 20px;
  padding-bottom: 20px;
}
.paddTop20px {
  padding-top: 20px;
}
.paddBottom20px {
  padding-bottom: 20px;
}
.padd30px {
  padding-top: 30px;
  padding-bottom: 30px;
}
.paddTop30px {
  padding-top: 30px;
}
.paddBottom30px {
  padding-bottom: 30px;
}
.padd40px {
  padding-top: 40px;
  padding-bottom: 40px;
}
.paddTop40px {
  padding-top: 40px;
}
.paddBottom40px {
  padding-bottom: 40px;
}
.padd45px {
  padding-top: 45px;
  padding-bottom: 45px;
}
.paddTop45px {
  padding-top: 45px;
}
.paddBottom45px {
  padding-bottom: 45px;
}
.padd60px {
  padding-top: 60px;
  padding-bottom: 60px;
}
.paddTop60px {
  padding-top: 60px;
}
.paddBottom60px {
  padding-bottom: 60px;
}
.paddAll60px {
  padding: 60px;
}
.paddLR60px {
  padding-left: 60px;
  padding-right: 60px;
}
.padd75px {
  padding-top: 75px;
  padding-bottom: 75px;
}
.paddTop75px {
  padding-top: 75px;
}
.paddBottom75px {
  padding-bottom: 75px;
}
.paddTop80px {
  padding-top: 80px;
}
.padd90px {
  padding-top: 90px;
  padding-bottom: 90px;
}
.paddTop90px {
  padding-top: 90px;
}
.paddBottom90px {
  padding-bottom: 90px;
}
.padd100px {
  padding-top: 100px;
  padding-bottom: 110px;
}
.paddTop100px {
  padding-top: 100px;
}
.paddBottom100px {
  padding-bottom: 100px;
}
.padd110px {
  padding-top: 110px;
  padding-bottom: 120px;
}
.paddTop110px {
  padding-top: 110px;
}
.paddBottom110px {
  padding-bottom: 110px;
}
.padd120px {
  padding-top: 120px;
  padding-bottom: 130px;
}
.paddTop120px {
  padding-top: 120px;
}
.paddBottom120px {
  padding-bottom: 120px;
}
.padd150px {
  padding-top: 150px;
  padding-bottom: 160px;
}
.paddTop150px {
  padding-top: 150px;
}
.paddBottom150px {
  padding-bottom: 150px;
}
.uppercase {
  text-transform: uppercase;
}
.bgcolor1 {
  background-color: #0387d5;
}
.bgcolor1 .inSeparator:before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(3, 135, 213, 0.8);
}
.bgcolor2 {
  background-color: #f3b701;
}
.bgcolor3 {
  background-color: #c6535d;
}
.bgcolor4 {
  background-color: #85b61c;
}
.bg-gray-lighter {
  background-color: #eaeaea;
}
.bg-gray-lightest {
  background-color: #f6f6f6;
}
#greeting .bg-gray-lightest {
  background-color: #f0f0f0;
}
.bgbottom {
  background-color: rgba(228, 228, 228, 0.9);
}
.bgcolor1 h1,
.bgcolor2 h1,
.bgcolor3 h1,
.bgcolor4 h1,
.color-white h1,
.darkBg h1,
.bgcolor1 h2,
.bgcolor2 h2,
.bgcolor3 h2,
.bgcolor4 h2,
.color-white h2,
.darkBg h2,
.bgcolor1 h3,
.bgcolor2 h3,
.bgcolor3 h3,
.bgcolor4 h3,
.color-white h3,
.darkBg h3,
.bgcolor1 h4,
.bgcolor2 h4,
.bgcolor3 h4,
.bgcolor4 h4,
.color-white h4,
.darkBg h4,
.bgcolor1 h5,
.bgcolor2 h5,
.bgcolor3 h5,
.bgcolor4 h5,
.color-white h5,
.darkBg h5,
.bgcolor1 h6,
.bgcolor2 h6,
.bgcolor3 h6,
.bgcolor4 h6,
.color-white h6,
.darkBg h6,
.bgcolor1 a,
.bgcolor2 a,
.bgcolor3 a,
.bgcolor4 a,
.color-white a,
.darkBg a,
.bgcolor1 blockquote,
.bgcolor2 blockquote,
.bgcolor3 blockquote,
.bgcolor4 blockquote,
.color-white blockquote,
.darkBg blockquote,
.bgcolor1 p,
.bgcolor2 p,
.bgcolor3 p,
.bgcolor4 p,
.color-white p,
.darkBg p,
.bgcolor1 div,
.bgcolor2 div,
.bgcolor3 div,
.bgcolor4 div,
.color-white div,
.darkBg div {
  color: #fff;
}
.darkBg {
  background-color: #333333;
}
.darkBg .eventTitle {
  color: rgba(255, 255, 255, 0.75);
}
.pattern .inSeparator:before,
.pattern1 .inSeparator:before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(../../templates/camat/images/pattern.png);
}
.pattern1 .inSeparator:before {
  background-image: url(../../templates/camat/images/pattern1.png);
}
#sbox-content iframe {
  max-width: 100%;
}
.table {
  height: 100%;
  width: 100%;
  margin: 0;
  display: table;
}
.table-cell {
  display: table-cell;
  vertical-align: middle;
}
.icon_service i,
.fr_content > h3 {
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a,
a:after {
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}